"Package file was not signed correctly"

Discussion in 'UltimateDroid' started by PARick, Dec 16, 2010.

  1. PARick

    PARick Member

    Joined:
    May 18, 2010
    Messages:
    724
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    Is the message I get when I try to update Facebook and youtube, unsuccessfully. I just flashed UD 2.5, and I have wiped data/cache from both apps to no avail. Thanks!
     
  2. dbst

    dbst Member

    Joined:
    Jul 2, 2010
    Messages:
    447
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Indiana
    Ratings:
    +0
    Delete your facebook and youtube apk in system/app with root explorer then install them from the market
     
  3. Droid DOES!!

    Droid DOES!! What iDoesn't Theme Developer Premium Member

    Joined:
    Jun 12, 2010
    Messages:
    6,375
    Likes Received:
    35
    Trophy Points:
    163
    Ratings:
    +35
    +1



    DroidForums junkie!!
     
  4. PARick

    PARick Member

    Joined:
    May 18, 2010
    Messages:
    724
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    Did that, now got incompatable update.

    Forgot to reboot. Worked, thanks!
     
Search tags for this page
package file not signed correctly youtube
,

package file was not signed correctly

,
package file was not signed correctly android
,
package file was not signed correctly youtube
,
package file was not signed correctly youtube android
,
youtube app package file was not signed correctly
,
youtube app package was not signed correctly
,
youtube package file was not signed correctly
,
youtube package not signed correctly
,
youtube package was not signed correctly